package com.wall.snap.wallpaper.connectorsnap;

import com.wall.snap.wallpaper.mysnapbean.MysnapData;

public interface OnItemsnapClick {

    void onItemClickAction(MysnapData info);

    default void onClickMore(String name){}
}
